CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.60, Copyright 1995-2014 Opera Software ASA. All rights reserved.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljer fra kontaktene dine kan hjelpe deg med raskere skjemautfylling i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. All rights reserved.";
